.img {
    height: auto;
}

.flex-caption{
     position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-bottom: 25px;
    background: rgba(0, 0, 0, 0.63);
    color: #fff;
    padding: 15px;
    height: auto;
        text-transform: uppercase;
    text-align: right;
}   

.flex-caption a:visited,.flex-caption a:link{
 color: #aeaeae;
 text-decoration: none;
 font-size: 20px;
 height: auto;
}

@media (max-width:480px) {
   
    .flex-caption{
     position: static;
    background: #000;
    color: #fff;
    height: auto;

                }  
}
    
    #flexslider-1 {
     border: none;   
     height: auto;
    }
    
    .flexslider {
         box-shadow: 0 0px 0px rgba(0,0,0,.2);   
         height: auto;
         margin: 0 0 5px;
    }

 .flexslider .slides img { height:auto; }